<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Portuguese-->

<dict>

<key>CLOSE_btn</key>
<string>Fechar</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Sobre o instalador do WD Sync</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Sobre o instalador do WD Drive Manager</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Sobre o instalador do WD SmartWare</string>



<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Ocultar o instalador do WD Sync</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Ocultar o instalador do WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Ocultar o instalador do WD SmartWare</string>




<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Sair do instalador do WD Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Sair do instalador do WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Sair do instalador do WD SmartWare</string>




<key>EULA_btn</key>
<string>Contrato de Licença de Usuário Final</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Política de Privacidade da WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalador do WD Sync</string>

<key>MAIN_MAC_DM_win</key>
<string>Instalador do WD Drive Manager</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Instalador do WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>



<key>MAIN_WIN_win</key>
<string>Instalação do WD Sync</string>

<key>CANCEL_btn</key>
<string>Cancelar</string>

<key>NEXT_btn</key>
<string>Próximo</string>

<key>QUIT_btn</key>
<string>Sair</string>

<key>INSTALLING_hdr</key>
<string>Instalando o WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>Instalando o WD Drive manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Instalando o WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>Desinstalando o WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Desinstalando o WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Desinstalando o WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Instalar</string>

<key>UPDATE_btn</key>
<string>Atualizar</string>

<key>UNINSTALL_btn</key>
<string>Desinstalar</string>

<key>REINSTALL_btn</key>
<string>Reinstalar</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalação concluída</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configurar a inicialização automática</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Bem-vindo</string>

<key>HEADING_INSTALL_info</key>
<string>Bem-vindo ao WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Bem-vindo ao WD Sync™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Bem-vindo ao WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Bem-vindo ao WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Desinstalar o WD Sync</string>

<key>HEADING_UNINSTALL_DM_info</key>
<string>Desinstalar o WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Desinstalar o WD SmartWare</string>


<key>HEADING_REINSTALL_info</key>
<string>Reinstalar o WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Atualizar WD Sync</string>



<key>HEADING_UPDATE_DM_info</key>
<string>Atualizar WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Atualizar WD SmartWare</string>



<key>NOT_INSTALLED_info</key>
<string>O WD Sync, com seu dispositivo de armazenamento em nuvem pessoal da WD, como o My Book Live, fornece sua própria solução para sincronizar arquivos importantes em diversos computadores. O WD Sync permite acessar a versão mais atualizada do arquivo independente do computador ou dispositivo móvel usado. Os primeiros passos são simples; nós o guiaremos pela configuração e conexão para que você comece a sincronizar arquivos e pastas em minutos.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Uma versão mais recente do WD Sync (versão %1$@) já está instalada</string>


<key>ALREADY_INSTALLED_DM_info</key>
<string>Uma versão mais recente do WD Drive Manager (versão %1$@) já está instalada</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Uma versão mais recente do WD SmartWare (versão %1$@) já está instalada</string>




<key>READY_TO_INSTALL_info</key>
<string>O WD Sync, versão %1$@, está pronto para ser instalado.</string>

<key>ACCEPT_btn</key>
<string>Aceitar</string>

<key>DECLINE_btn</key>
<string>Recusar</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Uma versão mais antiga do WD Sync (versão %1$@) está instalada.</string>




<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Uma versão mais antiga do WD Drive Manager (versão %1$@) está instalada.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Uma versão mais antiga do WD SmartWare (versão %1$@) está instalada.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>A versão instalada do WD Sync (versão %1$@) está atualizada.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Desinstalação cancelada; o WD Sync ficará em um estado desconhecido.</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Desinstalação cancelada; o WD Drive Manager ficará em um estado desconhecido.</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Desinstalação cancelada; o WD SmartWare ficará em um estado desconhecido.</string>




<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalação cancelada</string>

<key>LICENSE_hdr</key>
<string>Contrato de Licença de Usuário Final</string>

<key>I_ACCEPT_ckb</key>
<string>Li e concordo com o CLUF</string>

<key>DOWNLOAD_inf</key>
<string>Download do software WD</string>

<key>DOWNLOADING_inf</key>
<string>Fazendo download...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Desinstalar o WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Desinstalação completa</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>O WD Sync foi desinstalado.</string>


<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>O WD Drive Manager foi desinstalado.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>O WD SmartWare foi desinstalado.</string>


<key>IS_UNINSTALLING_inf</key>
<string>Desinstalando o WD Sync…</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>Desinstalando o WD Drive Manager…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>Desinstalando o WD SmartWare…</string>



<key>IS_INSTALLING_hdr</key>
<string>Instalação do WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Instalando o WD Sync…</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Instalando o WD Drive Manager…</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Instalando o WD SmartWare…</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Desinstalando o WD Sync…</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Desinstalando o WD Drive Manager……</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Desinstalando o WD SmartWare……</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Concluído!</string>

<key>IS_INSTALLING_inf</key>
<string>Sente-se e relaxe enquanto fazemos a instalação.</string>

<key>FINISH_btn</key>
<string>Próximo</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalação concluída.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Li e concordo com o CLUF.</string>

<key>NOT_INSTALLED2_info</key>
<string>O WD Sync sincroniza arquivos em diversos computadores automaticamente usando seu dispositivo de armazenamento em nuvem pessoal da WD.\n\nNós facilitamos o acesso às versões mais recentes dos arquivos, independente do computador ou dispositivo móvel usado.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Atualização concluída</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Atualizando o WD Sync...</string>

<key>UPDATING_hdr</key>
<string>Atualizando o WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>Atualizando o WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Atualizando o WD SmartWare</string>


</dict>